5540c8689bddf5282d409fd3b35fa99c-970-80


아비드의 공식 문서 페이지가 Pro Tools 12.6 가 애플의 새로운 OS 인 시에라를 공식적으로 지원한다고 업데이트 되었습니다.

http://avid.force.com/pkb/articles/en_US/compatibility/Pro-Tools-12-System-Requirements

위의 링크를 따라 Pro Tools 12 의 시스템 적정 사항을 보게 되면

Mac:

  • Intel® Mac with Mac OS X 10.8.5 (only supported below Pro Tools 12.5), 10.9.5, 10.10.5, 10.11.6 or 10.12.0 (only supported with Pro Tools 12.6 and above)
  • Intel® Core i5 processor
  • 8GB RAM (16GB or more recommended)
  • Internet connection for installation
  • 15GB disk space for installation
  • USB-port for iLok 2 authorization
  • USB-port, FireWire-port or Thunderbolt-port for CoreAudio-supported audio device
  • Supports 64-bit AAX plug-ins in Pro Tools

시에라를 지원한다는 것을 확인할 수 있습니다.

하지만 저의 예전 글 macOS Sierra 등장, 업그레이드 해야 할까? 를 보시면 중요한 프로젝트가 있다면 아직 업그레이드 하는 것은 시기상조라고 저는 생각하고 있습니다.